#!/bin/bash

PHP_VERSION=8.1

phpdismod -v ${PHP_VERSION} -s ALL wikisuite-config || :
phpdismod -v ${PHP_VERSION} -s ALL wikisuite-config-not-cli || :

invoke-rc.d php${PHP_VERSION}-fpm restart || :
